[FEARXP2]
Continue=SaveGame00|Save\Profile001\SinglePlayer\QuickSave|Save\Profile001\SinglePlayer\Quick.sav
Reload_Title=47,0
Reload_World=Worlds\ReleaseXP2\W17_Escape
Reload_Time=1710411052
CheckpointSave_Title=47,0
CheckpointSave_World=Worlds\ReleaseXP2\W17_Escape
CheckpointSave_Time=1710412582
SaveGame00_Title=47,0
SaveGame00_World=Worlds\ReleaseXP2\W17_Escape
SaveGame00_Time=1710413079
SaveGame01_Title=Relic
SaveGame01_World=Worlds\ReleaseXP2\W11_Train_Yard
SaveGame01_Time=1710351542
SaveGame02_Title=Basecamp
SaveGame02_World=Worlds\ReleaseXP2\W12_Headquarters
SaveGame02_Time=1710400564
SaveGame03_Title=Labyrinth
SaveGame03_World=Worlds\ReleaseXP2\W14_Mine
SaveGame03_Time=1710402043
SaveGame04_Title=Clone Facility
SaveGame04_World=Worlds\ReleaseXP2\W15_Clone_Labs
SaveGame04_Time=1710403787
SaveGame05_Title=Clone Production
SaveGame05_World=Worlds\ReleaseXP2\W16_Clone_Production
SaveGame05_Time=1710409718
SaveGame06_Title=Showdown
SaveGame06_World=Worlds\ReleaseXP2\W17_Escape
SaveGame06_Time=1710411058
SaveGame07_Title=Bio-Research
SaveGame07_World=Worlds\ReleaseXP2\W07_Research_Facility
SaveGame07_Time=1710344808
SaveGame08_Title=The Plaza Chase
SaveGame08_World=Worlds\ReleaseXP2\W08_Plaza
SaveGame08_Time=1710347516
SaveGame09_Title=Buried
SaveGame09_World=Worlds\ReleaseXP2\W09_Underground
SaveGame09_Time=1710348555
SaveGame10_Title=The Deep
SaveGame10_World=Worlds\ReleaseXP2\W10_Subway
SaveGame10_Time=1710349494
